#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 opentelemetry
version:              0.7.0
visibility:           public
id:                   opentelemetry-0.7.0-F1QmXNItAgZLLTSwUNUrW8
key:                  opentelemetry-0.7.0-F1QmXNItAgZLLTSwUNUrW8
license:              Apache-2.0
maintainer:           ethercrow@gmail.com
author:               Dmitry Ivanov
description:          The OpenTelemetry Haskell Client https://opentelemetry.io
category:             OpenTelemetry
abi:                  4b22790e1c584d2dc977a3f6a0460cd0
exposed:              True
exposed-modules:
    OpenTelemetry.Eventlog OpenTelemetry.Eventlog_Internal
    OpenTelemetry.Metrics_Internal OpenTelemetry.Propagation
    OpenTelemetry.SpanContext

import-dirs:          /usr/lib/ghc-9.0.1/site-local/opentelemetry-0.7.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/opentelemetry-0.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/opentelemetry-0.7.0
hs-libraries:         HSopentelemetry-0.7.0-F1QmXNItAgZLLTSwUNUrW8
depends:
    base-4.15.0.0 bytestring-0.10.12.1 exceptions-0.10.4
    ghc-trace-events-0.1.2.3-H9i6ubksa059TveTClHHiR
    hashable-1.3.3.0-23uoxU4x6MLFe9vf4ULvQk

haddock-interfaces:
    /usr/share/doc/haskell-opentelemetry/html/opentelemetry.haddock

haddock-html:         /usr/share/doc/haskell-opentelemetry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

